/* all styles used by CMS objects */

	p {
		margin: 0px;
	}
	
	.normaal {}
	
	.afb_links {
		float: left;
		margin-right: 10px;
	}
	
	.afb_rechts {
		float: right;
		margin-left: 10px;
	}

	.button 
	{
		height: 47px;
		width: 165px;

		padding: 0px 0px 0px 10px;

		display: inline-block;

		background-image: url('../images/layout/button.png');
		background-position: center;
		background-repeat: no-repeat;

		line-height: 47px;
		color: #FFFFFF;
		font-size: 11px;
		font-weight: bold;

		text-decoration: none;
	}

	.tweet_result
	{
		height: 25px;

		padding: 0px 10px 0px 40px;

		display: inline-block;
		
		background-color: #ececec;
		background-image: url('../images/layout/twitter.png');
		background-position: 5% 50%;
		background-repeat: no-repeat;

		border: 1px solid #cccccc;
		border-radius: 3px;

		line-height: 25px; 
		color: #3f3f3f;
		font-size: 11px;
		font-weight: bold;
		
		text-decoration: none;
	}